.nav-tabs, .topbar ul, ul.contact-info, ul.menu {
  list-style: none !important;
  padding-left: 0;
}

.node--view-mode-full p {
  margin-top: 0;
  margin-bottom: 10px;
}

body div.body-page {
  background-color: #fff;
}


.site-branding-logo {
  max-height: inherit;
}

.site-branding-logo img {
  max-height: 80px;
  width: auto;
}

header.header-default .site-branding-logo img.logo-site {
 background-image:url("logo.png");
}


@media (min-width: 991px) and (min-width: 992px) {
  .navigation .gva_menu .sub-menu > li:hover > ul {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
  }
}

.youtube-bg.mb_YTPlayer {
  padding-bottom: 0 !important;
  height: auto !important;
}
